/* Shopping Cart */

.cart {
}

.cart_row {
	border-bottom:#c6c2b3 1px solid;
	padding: 15px 0px 15px 0px;
	background:url(../images/cart_bg1.gif) repeat-y;
}
.cart_row_alt {
	border-bottom:#c6c2b3 1px solid;
	padding: 15px 0px 15px 0px;
	background:url(../images/cart_bg2.gif) repeat-y;
}
.cart_row_bottom {
	padding: 15px 0px 60px 0px;
}
.cart_callout_top {
	background:url(/images/cart_callout_top.png) no-repeat;
	width:440px;
	height:14px;
	behavior: url(/UI/scripts/iepngfix.htc); 
}
.cart_callout_bg {
	background:url(/images/cart_callout_bg.gif) repeat-y top;
	width:440px;
	text-align:center;
	padding: 15px 0px 5px 0px;
}
.cart_callout_bg h1 {
	color: #4e72a6;
	background: none;
	font-size: 130%;
	padding: 0 0 10px 0;
	margin: 0;
}
.cart_callout_bot_blue {
	background:url(/images/cart_callout_bot_blue.png) no-repeat;
	width:440px;
	height:30px;
	behavior: url(/UI/scripts/iepngfix.htc); 
}
.cart_callout_bot_yellow {
	background:url(../images/cart_callout_bot_yellow.png) no-repeat;
	width:440px;
	height:30px;
	behavior: url(/UI/scripts/iepngfix.htc); 
}

/* Our Products Tier Styles */

.SubHdrBlueBox {
	display:block;
	background:#3070D8;
	color:#fff;
	font-weight:bold;
	padding:4px 0px 4px 15px;
	margin:0px 0px 15px 0px;
}
